.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls39{letter-spacing:-0.169176px;}
.ls1f{letter-spacing:-0.126000px;}
.ls40{letter-spacing:-0.121296px;}
.ls4a{letter-spacing:-0.120000px;}
.ls4c{letter-spacing:-0.102000px;}
.ls33{letter-spacing:-0.098952px;}
.ls23{letter-spacing:-0.097200px;}
.ls16{letter-spacing:-0.090000px;}
.ls4b{letter-spacing:-0.087000px;}
.ls44{letter-spacing:-0.082800px;}
.ls37{letter-spacing:-0.079800px;}
.ls2e{letter-spacing:-0.067032px;}
.ls31{letter-spacing:-0.060648px;}
.ls4d{letter-spacing:-0.060000px;}
.ls2b{letter-spacing:-0.054264px;}
.ls5{letter-spacing:-0.043200px;}
.ls22{letter-spacing:-0.039600px;}
.ls38{letter-spacing:-0.038304px;}
.lsd{letter-spacing:-0.036000px;}
.ls36{letter-spacing:-0.032400px;}
.ls11{letter-spacing:-0.028800px;}
.ls14{letter-spacing:-0.025200px;}
.ls2a{letter-spacing:-0.022344px;}
.ls26{letter-spacing:-0.021600px;}
.ls17{letter-spacing:-0.014400px;}
.ls6{letter-spacing:-0.012000px;}
.ls15{letter-spacing:-0.010800px;}
.ls18{letter-spacing:-0.009600px;}
.ls41{letter-spacing:-0.009576px;}
.ls4e{letter-spacing:-0.009000px;}
.ls21{letter-spacing:-0.003600px;}
.ls32{letter-spacing:-0.003192px;}
.ls0{letter-spacing:0.000000px;}
.ls3f{letter-spacing:0.003192px;}
.lsf{letter-spacing:0.003600px;}
.ls1{letter-spacing:0.003984px;}
.lsc{letter-spacing:0.004392px;}
.ls12{letter-spacing:0.007200px;}
.lsb{letter-spacing:0.008784px;}
.ls4f{letter-spacing:0.009000px;}
.ls2d{letter-spacing:0.009576px;}
.ls25{letter-spacing:0.010800px;}
.ls3{letter-spacing:0.011184px;}
.ls1e{letter-spacing:0.014400px;}
.ls28{letter-spacing:0.015960px;}
.lsa{letter-spacing:0.017568px;}
.ls13{letter-spacing:0.018000px;}
.ls3b{letter-spacing:0.019152px;}
.ls1b{letter-spacing:0.021600px;}
.ls51{letter-spacing:0.024000px;}
.ls1d{letter-spacing:0.028800px;}
.ls20{letter-spacing:0.032400px;}
.ls8{letter-spacing:0.035136px;}
.ls1c{letter-spacing:0.036000px;}
.ls3c{letter-spacing:0.041496px;}
.ls24{letter-spacing:0.043200px;}
.ls7{letter-spacing:0.044688px;}
.ls10{letter-spacing:0.046800px;}
.ls50{letter-spacing:0.048000px;}
.ls9{letter-spacing:0.048312px;}
.ls19{letter-spacing:0.049920px;}
.ls30{letter-spacing:0.051072px;}
.ls2{letter-spacing:0.051792px;}
.ls46{letter-spacing:0.054264px;}
.ls45{letter-spacing:0.057456px;}
.ls27{letter-spacing:0.057600px;}
.ls43{letter-spacing:0.060648px;}
.ls42{letter-spacing:0.063840px;}
.ls3d{letter-spacing:0.067032px;}
.ls35{letter-spacing:0.070224px;}
.lse{letter-spacing:0.072000px;}
.ls47{letter-spacing:0.073416px;}
.ls3a{letter-spacing:0.076608px;}
.ls1a{letter-spacing:0.079800px;}
.ls48{letter-spacing:0.082800px;}
.ls4{letter-spacing:0.082992px;}
.ls2c{letter-spacing:0.089376px;}
.ls49{letter-spacing:0.096000px;}
.ls34{letter-spacing:0.108528px;}
.ls2f{letter-spacing:0.111720px;}
.ls3e{letter-spacing:0.178752px;}
.ls29{letter-spacing:11.261376px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws32{word-spacing:-11.248608px;}
.ws1b{word-spacing:-3.549600px;}
.ws7{word-spacing:-2.138904px;}
.ws8{word-spacing:-2.130120px;}
.ws54{word-spacing:-1.863000px;}
.ws53{word-spacing:-1.845000px;}
.ws52{word-spacing:-1.794000px;}
.ws2a{word-spacing:-1.130400px;}
.ws30{word-spacing:-0.648000px;}
.ws4d{word-spacing:-0.270000px;}
.ws6{word-spacing:-0.250344px;}
.ws4b{word-spacing:-0.244800px;}
.wsb{word-spacing:-0.234000px;}
.ws2e{word-spacing:-0.219600px;}
.wsd{word-spacing:-0.208800px;}
.ws29{word-spacing:-0.205200px;}
.ws26{word-spacing:-0.190800px;}
.ws18{word-spacing:-0.183600px;}
.ws20{word-spacing:-0.176400px;}
.ws1e{word-spacing:-0.172800px;}
.wsf{word-spacing:-0.169200px;}
.wsc{word-spacing:-0.165600px;}
.ws24{word-spacing:-0.158400px;}
.ws13{word-spacing:-0.151200px;}
.ws3e{word-spacing:-0.129600px;}
.ws25{word-spacing:-0.122400px;}
.ws27{word-spacing:-0.118800px;}
.ws37{word-spacing:-0.098952px;}
.ws2{word-spacing:-0.079680px;}
.ws35{word-spacing:-0.076608px;}
.ws51{word-spacing:-0.072000px;}
.ws40{word-spacing:-0.070224px;}
.ws44{word-spacing:-0.067032px;}
.ws28{word-spacing:-0.064800px;}
.ws16{word-spacing:-0.063840px;}
.ws4a{word-spacing:-0.060648px;}
.ws3c{word-spacing:-0.057456px;}
.ws46{word-spacing:-0.054264px;}
.ws43{word-spacing:-0.051072px;}
.ws4e{word-spacing:-0.048000px;}
.ws45{word-spacing:-0.047880px;}
.ws48{word-spacing:-0.044688px;}
.ws49{word-spacing:-0.041496px;}
.ws38{word-spacing:-0.038304px;}
.ws1d{word-spacing:-0.036000px;}
.ws3d{word-spacing:-0.031920px;}
.ws1{word-spacing:-0.031872px;}
.ws41{word-spacing:-0.006384px;}
.ws4c{word-spacing:-0.006000px;}
.ws31{word-spacing:-0.003192px;}
.ws0{word-spacing:0.000000px;}
.ws5{word-spacing:0.004392px;}
.ws42{word-spacing:0.009576px;}
.ws3a{word-spacing:0.015960px;}
.ws55{word-spacing:0.018000px;}
.ws17{word-spacing:0.032400px;}
.ws33{word-spacing:0.035112px;}
.ws9{word-spacing:0.035136px;}
.ws3{word-spacing:0.036000px;}
.ws4{word-spacing:0.038304px;}
.ws1a{word-spacing:0.043200px;}
.ws22{word-spacing:0.046800px;}
.ws2b{word-spacing:0.050400px;}
.ws2f{word-spacing:0.057600px;}
.ws10{word-spacing:0.061200px;}
.ws1c{word-spacing:0.064800px;}
.ws34{word-spacing:0.067032px;}
.ws2c{word-spacing:0.068400px;}
.ws11{word-spacing:0.072000px;}
.ws39{word-spacing:0.073416px;}
.ws1f{word-spacing:0.075600px;}
.ws19{word-spacing:0.079200px;}
.ws36{word-spacing:0.079800px;}
.ws23{word-spacing:0.082800px;}
.ws21{word-spacing:0.090000px;}
.ws3f{word-spacing:0.092568px;}
.ws15{word-spacing:0.093600px;}
.ws2d{word-spacing:0.100800px;}
.ws12{word-spacing:0.104400px;}
.wse{word-spacing:0.108000px;}
.ws3b{word-spacing:0.111720px;}
.wsa{word-spacing:0.115200px;}
.ws50{word-spacing:0.156000px;}
.ws47{word-spacing:0.162000px;}
.ws14{word-spacing:0.169200px;}
.ws4f{word-spacing:0.186000px;}
._5{margin-left:-12.384960px;}
._4{margin-left:-11.108160px;}
._0{margin-left:-1.098000px;}
._2{width:1.152000px;}
._3{width:11.235840px;}
._1{width:15.588000px;}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs8{font-size:7.920000px;}
.fsa{font-size:30.000000px;}
.fs2{font-size:31.920000px;}
.fs7{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs6{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs1{font-size:55.920000px;}
.fs5{font-size:63.840000px;}
.fs9{font-size:99.840000px;}
.fs4{font-size:120.000000px;}
.y17{bottom:27.555294px;}
.y0{bottom:58.578431px;}
.y3f{bottom:67.950980px;}
.y70{bottom:70.669176px;}
.y75{bottom:70.950196px;}
.y6f{bottom:84.727999px;}
.y74{bottom:107.409412px;}
.y73{bottom:121.468235px;}
.y72{bottom:135.527059px;}
.y6e{bottom:135.527215px;}
.y71{bottom:155.771921px;}
.y6d{bottom:169.830744px;}
.y16{bottom:287.779431px;}
.y30{bottom:291.880078px;}
.y15{bottom:306.519843px;}
.y2f{bottom:310.620490px;}
.y35{bottom:311.262509px;}
.y2e{bottom:329.360901px;}
.y14{bottom:331.544549px;}
.y18{bottom:335.068627px;}
.y2d{bottom:348.101313px;}
.y13{bottom:350.284961px;}
.y2c{bottom:366.841725px;}
.y3e{bottom:366.865156px;}
.y12{bottom:369.025373px;}
.y3d{bottom:385.605568px;}
.y11{bottom:387.765784px;}
.y3c{bottom:404.345980px;}
.y10{bottom:406.506196px;}
.y3b{bottom:423.086392px;}
.yf{bottom:425.246608px;}
.y3a{bottom:441.826803px;}
.ye{bottom:450.172902px;}
.y39{bottom:460.567215px;}
.yd{bottom:468.913314px;}
.yc{bottom:487.653725px;}
.yb{bottom:524.667890px;}
.y34{bottom:535.542765px;}
.ya{bottom:549.606556px;}
.y33{bottom:573.037647px;}
.y9{bottom:574.630980px;}
.y2b{bottom:591.140725px;}
.y8{bottom:613.152157px;}
.y2a{bottom:628.635608px;}
.y29{bottom:647.376020px;}
.y7{bottom:654.860000px;}
.y28{bottom:666.116431px;}
.y58{bottom:680.529537px;}
.y27{bottom:684.856843px;}
.y26{bottom:684.875588px;}
.y6c{bottom:686.820392px;}
.y57{bottom:694.590610px;}
.y25{bottom:703.616000px;}
.y56{bottom:708.651683px;}
.y24{bottom:722.356412px;}
.y38{bottom:722.370471px;}
.y55{bottom:722.712756px;}
.y54{bottom:736.773829px;}
.y37{bottom:741.110882px;}
.y6{bottom:743.618039px;}
.y53{bottom:750.834902px;}
.y1{bottom:752.147059px;}
.y23{bottom:759.851294px;}
.y52{bottom:765.268627px;}
.y22{bottom:778.591706px;}
.y6b{bottom:793.000125px;}
.y51{bottom:793.011373px;}
.y32{bottom:797.318059px;}
.y21{bottom:797.332118px;}
.y6a{bottom:807.061198px;}
.y50{bottom:807.445098px;}
.y20{bottom:816.072529px;}
.y69{bottom:821.122271px;}
.y1f{bottom:834.812941px;}
.y4f{bottom:835.178845px;}
.y68{bottom:835.183344px;}
.y4e{bottom:849.239918px;}
.y67{bottom:849.244417px;}
.y4d{bottom:863.300991px;}
.y66{bottom:863.305490px;}
.y65{bottom:877.348568px;}
.y4c{bottom:877.362064px;}
.y64{bottom:891.409641px;}
.y4b{bottom:891.423137px;}
.y63{bottom:905.470714px;}
.y4a{bottom:905.856863px;}
.y62{bottom:919.531787px;}
.y49{bottom:933.581613px;}
.y61{bottom:933.592860px;}
.y48{bottom:947.642685px;}
.y60{bottom:947.653933px;}
.y47{bottom:961.703758px;}
.y5f{bottom:961.715005px;}
.y46{bottom:975.764831px;}
.y5e{bottom:975.776078px;}
.y45{bottom:989.825904px;}
.y5d{bottom:990.209804px;}
.y5{bottom:1001.363137px;}
.y44{bottom:1003.886977px;}
.y5c{bottom:1017.932960px;}
.y43{bottom:1017.948050px;}
.y4{bottom:1018.608784px;}
.y5b{bottom:1031.994033px;}
.y42{bottom:1032.009123px;}
.y5a{bottom:1046.055106px;}
.y41{bottom:1046.070196px;}
.y36{bottom:1059.093509px;}
.y1e{bottom:1059.098039px;}
.y31{bottom:1059.112254px;}
.y59{bottom:1060.116179px;}
.y40{bottom:1060.503922px;}
.y1d{bottom:1066.408784px;}
.y1a{bottom:1109.897255px;}
.y3{bottom:1142.974855px;}
.y1c{bottom:1156.572549px;}
.y2{bottom:1161.722765px;}
.y1b{bottom:1171.662509px;}
.y19{bottom:1172.787059px;}
.ha{height:5.940000px;}
.he{height:22.500000px;}
.h4{height:23.940000px;}
.h9{height:27.000000px;}
.h2{height:29.880000px;}
.h8{height:32.940000px;}
.h5{height:36.000000px;}
.h3{height:41.940000px;}
.h7{height:47.880000px;}
.hc{height:74.880000px;}
.h6{height:90.000000px;}
.hb{height:856.026144px;}
.hd{height:1123.143791px;}
.h1{height:1127.830065px;}
.h0{height:1237.176471px;}
.w1{width:814.630719px;}
.w2{width:848.215686px;}
.w0{width:956.000000px;}
.x3{left:53.985882px;}
.x6{left:78.138941px;}
.x0{left:103.098039px;}
.x4{left:123.905098px;}
.xa{left:197.948235px;}
.x7{left:342.009000px;}
.x9{left:350.817415px;}
.xb{left:467.596471px;}
.x8{left:629.929020px;}
.x5{left:640.894902px;}
.x1{left:709.314510px;}
.x2{left:720.469905px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls39{letter-spacing:-0.144401pt;}
.ls1f{letter-spacing:-0.107548pt;}
.ls40{letter-spacing:-0.103533pt;}
.ls4a{letter-spacing:-0.102427pt;}
.ls4c{letter-spacing:-0.087063pt;}
.ls33{letter-spacing:-0.084461pt;}
.ls23{letter-spacing:-0.082966pt;}
.ls16{letter-spacing:-0.076820pt;}
.ls4b{letter-spacing:-0.074259pt;}
.ls44{letter-spacing:-0.070674pt;}
.ls37{letter-spacing:-0.068114pt;}
.ls2e{letter-spacing:-0.057216pt;}
.ls31{letter-spacing:-0.051766pt;}
.ls4d{letter-spacing:-0.051213pt;}
.ls2b{letter-spacing:-0.046317pt;}
.ls5{letter-spacing:-0.036874pt;}
.ls22{letter-spacing:-0.033801pt;}
.ls38{letter-spacing:-0.032695pt;}
.lsd{letter-spacing:-0.030728pt;}
.ls36{letter-spacing:-0.027655pt;}
.ls11{letter-spacing:-0.024582pt;}
.ls14{letter-spacing:-0.021510pt;}
.ls2a{letter-spacing:-0.019072pt;}
.ls26{letter-spacing:-0.018437pt;}
.ls17{letter-spacing:-0.012291pt;}
.ls6{letter-spacing:-0.010243pt;}
.ls15{letter-spacing:-0.009218pt;}
.ls18{letter-spacing:-0.008194pt;}
.ls41{letter-spacing:-0.008174pt;}
.ls4e{letter-spacing:-0.007682pt;}
.ls21{letter-spacing:-0.003073pt;}
.ls32{letter-spacing:-0.002725pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3f{letter-spacing:0.002725pt;}
.lsf{letter-spacing:0.003073pt;}
.ls1{letter-spacing:0.003401pt;}
.lsc{letter-spacing:0.003749pt;}
.ls12{letter-spacing:0.006146pt;}
.lsb{letter-spacing:0.007498pt;}
.ls4f{letter-spacing:0.007682pt;}
.ls2d{letter-spacing:0.008174pt;}
.ls25{letter-spacing:0.009218pt;}
.ls3{letter-spacing:0.009546pt;}
.ls1e{letter-spacing:0.012291pt;}
.ls28{letter-spacing:0.013623pt;}
.lsa{letter-spacing:0.014995pt;}
.ls13{letter-spacing:0.015364pt;}
.ls3b{letter-spacing:0.016347pt;}
.ls1b{letter-spacing:0.018437pt;}
.ls51{letter-spacing:0.020485pt;}
.ls1d{letter-spacing:0.024582pt;}
.ls20{letter-spacing:0.027655pt;}
.ls8{letter-spacing:0.029991pt;}
.ls1c{letter-spacing:0.030728pt;}
.ls3c{letter-spacing:0.035419pt;}
.ls24{letter-spacing:0.036874pt;}
.ls7{letter-spacing:0.038144pt;}
.ls10{letter-spacing:0.039946pt;}
.ls50{letter-spacing:0.040971pt;}
.ls9{letter-spacing:0.041237pt;}
.ls19{letter-spacing:0.042610pt;}
.ls30{letter-spacing:0.043593pt;}
.ls2{letter-spacing:0.044207pt;}
.ls46{letter-spacing:0.046317pt;}
.ls45{letter-spacing:0.049042pt;}
.ls27{letter-spacing:0.049165pt;}
.ls43{letter-spacing:0.051766pt;}
.ls42{letter-spacing:0.054491pt;}
.ls3d{letter-spacing:0.057216pt;}
.ls35{letter-spacing:0.059940pt;}
.lse{letter-spacing:0.061456pt;}
.ls47{letter-spacing:0.062665pt;}
.ls3a{letter-spacing:0.065389pt;}
.ls1a{letter-spacing:0.068114pt;}
.ls48{letter-spacing:0.070674pt;}
.ls4{letter-spacing:0.070838pt;}
.ls2c{letter-spacing:0.076287pt;}
.ls49{letter-spacing:0.081941pt;}
.ls34{letter-spacing:0.092635pt;}
.ls2f{letter-spacing:0.095359pt;}
.ls3e{letter-spacing:0.152575pt;}
.ls29{letter-spacing:9.612221pt;}
.ws32{word-spacing:-9.601322pt;}
.ws1b{word-spacing:-3.029784pt;}
.ws7{word-spacing:-1.825675pt;}
.ws8{word-spacing:-1.818178pt;}
.ws54{word-spacing:-1.590176pt;}
.ws53{word-spacing:-1.574812pt;}
.ws52{word-spacing:-1.531280pt;}
.ws2a{word-spacing:-0.964860pt;}
.ws30{word-spacing:-0.553105pt;}
.ws4d{word-spacing:-0.230460pt;}
.ws6{word-spacing:-0.213683pt;}
.ws4b{word-spacing:-0.208951pt;}
.wsb{word-spacing:-0.199732pt;}
.ws2e{word-spacing:-0.187441pt;}
.wsd{word-spacing:-0.178223pt;}
.ws29{word-spacing:-0.175150pt;}
.ws26{word-spacing:-0.162859pt;}
.ws18{word-spacing:-0.156713pt;}
.ws20{word-spacing:-0.150567pt;}
.ws1e{word-spacing:-0.147495pt;}
.wsf{word-spacing:-0.144422pt;}
.wsc{word-spacing:-0.141349pt;}
.ws24{word-spacing:-0.135203pt;}
.ws13{word-spacing:-0.129058pt;}
.ws3e{word-spacing:-0.110621pt;}
.ws25{word-spacing:-0.104475pt;}
.ws27{word-spacing:-0.101403pt;}
.ws37{word-spacing:-0.084461pt;}
.ws2{word-spacing:-0.068011pt;}
.ws35{word-spacing:-0.065389pt;}
.ws51{word-spacing:-0.061456pt;}
.ws40{word-spacing:-0.059940pt;}
.ws44{word-spacing:-0.057216pt;}
.ws28{word-spacing:-0.055310pt;}
.ws16{word-spacing:-0.054491pt;}
.ws4a{word-spacing:-0.051766pt;}
.ws3c{word-spacing:-0.049042pt;}
.ws46{word-spacing:-0.046317pt;}
.ws43{word-spacing:-0.043593pt;}
.ws4e{word-spacing:-0.040971pt;}
.ws45{word-spacing:-0.040868pt;}
.ws48{word-spacing:-0.038144pt;}
.ws49{word-spacing:-0.035419pt;}
.ws38{word-spacing:-0.032695pt;}
.ws1d{word-spacing:-0.030728pt;}
.ws3d{word-spacing:-0.027246pt;}
.ws1{word-spacing:-0.027205pt;}
.ws41{word-spacing:-0.005449pt;}
.ws4c{word-spacing:-0.005121pt;}
.ws31{word-spacing:-0.002725pt;}
.ws0{word-spacing:0.000000pt;}
.ws5{word-spacing:0.003749pt;}
.ws42{word-spacing:0.008174pt;}
.ws3a{word-spacing:0.013623pt;}
.ws55{word-spacing:0.015364pt;}
.ws17{word-spacing:0.027655pt;}
.ws33{word-spacing:0.029970pt;}
.ws9{word-spacing:0.029991pt;}
.ws3{word-spacing:0.030728pt;}
.ws4{word-spacing:0.032695pt;}
.ws1a{word-spacing:0.036874pt;}
.ws22{word-spacing:0.039946pt;}
.ws2b{word-spacing:0.043019pt;}
.ws2f{word-spacing:0.049165pt;}
.ws10{word-spacing:0.052238pt;}
.ws1c{word-spacing:0.055310pt;}
.ws34{word-spacing:0.057216pt;}
.ws2c{word-spacing:0.058383pt;}
.ws11{word-spacing:0.061456pt;}
.ws39{word-spacing:0.062665pt;}
.ws1f{word-spacing:0.064529pt;}
.ws19{word-spacing:0.067602pt;}
.ws36{word-spacing:0.068114pt;}
.ws23{word-spacing:0.070674pt;}
.ws21{word-spacing:0.076820pt;}
.ws3f{word-spacing:0.079012pt;}
.ws15{word-spacing:0.079893pt;}
.ws2d{word-spacing:0.086038pt;}
.ws12{word-spacing:0.089111pt;}
.wse{word-spacing:0.092184pt;}
.ws3b{word-spacing:0.095359pt;}
.wsa{word-spacing:0.098330pt;}
.ws50{word-spacing:0.133155pt;}
.ws47{word-spacing:0.138276pt;}
.ws14{word-spacing:0.144422pt;}
.ws4f{word-spacing:0.158762pt;}
._5{margin-left:-10.571263pt;}
._4{margin-left:-9.481442pt;}
._0{margin-left:-0.937205pt;}
._2{width:0.983297pt;}
._3{width:9.590424pt;}
._1{width:13.305238pt;}
.fs8{font-size:6.760167pt;}
.fsa{font-size:25.606695pt;}
.fs2{font-size:27.245523pt;}
.fs7{font-size:30.728033pt;}
.fs0{font-size:34.005690pt;}
.fs6{font-size:37.488201pt;}
.fs3{font-size:40.970711pt;}
.fs1{font-size:47.730879pt;}
.fs5{font-size:54.491046pt;}
.fs9{font-size:85.219079pt;}
.fs4{font-size:102.426778pt;}
.y17{bottom:23.520000pt;}
.y0{bottom:50.000000pt;}
.y3f{bottom:58.000000pt;}
.y70{bottom:60.320133pt;}
.y75{bottom:60.560000pt;}
.y6f{bottom:72.320133pt;}
.y74{bottom:91.680000pt;}
.y73{bottom:103.680000pt;}
.y72{bottom:115.680000pt;}
.y6e{bottom:115.680133pt;}
.y71{bottom:132.960133pt;}
.y6d{bottom:144.960133pt;}
.y16{bottom:245.636000pt;}
.y30{bottom:249.136133pt;}
.y15{bottom:261.632000pt;}
.y2f{bottom:265.132133pt;}
.y35{bottom:265.680133pt;}
.y2e{bottom:281.128133pt;}
.y14{bottom:282.992000pt;}
.y18{bottom:286.000000pt;}
.y2d{bottom:297.124133pt;}
.y13{bottom:298.988000pt;}
.y2c{bottom:313.120133pt;}
.y3e{bottom:313.140133pt;}
.y12{bottom:314.984000pt;}
.y3d{bottom:329.136133pt;}
.y11{bottom:330.980000pt;}
.y3c{bottom:345.132133pt;}
.y10{bottom:346.976000pt;}
.y3b{bottom:361.128133pt;}
.yf{bottom:362.972000pt;}
.y3a{bottom:377.124133pt;}
.ye{bottom:384.248000pt;}
.y39{bottom:393.120133pt;}
.yd{bottom:400.244000pt;}
.yc{bottom:416.240000pt;}
.yb{bottom:447.833680pt;}
.y34{bottom:457.116000pt;}
.ya{bottom:469.120240pt;}
.y33{bottom:489.120000pt;}
.y9{bottom:490.480000pt;}
.y2b{bottom:504.572000pt;}
.y8{bottom:523.360000pt;}
.y2a{bottom:536.576000pt;}
.y29{bottom:552.572000pt;}
.y7{bottom:558.960000pt;}
.y28{bottom:568.568000pt;}
.y58{bottom:580.870400pt;}
.y27{bottom:584.564000pt;}
.y26{bottom:584.580000pt;}
.y6c{bottom:586.240000pt;}
.y57{bottom:592.872320pt;}
.y25{bottom:600.576000pt;}
.y56{bottom:604.874240pt;}
.y24{bottom:616.572000pt;}
.y38{bottom:616.584000pt;}
.y55{bottom:616.876160pt;}
.y54{bottom:628.878080pt;}
.y37{bottom:632.580000pt;}
.y6{bottom:634.720000pt;}
.y53{bottom:640.880000pt;}
.y1{bottom:642.000000pt;}
.y23{bottom:648.576000pt;}
.y52{bottom:653.200000pt;}
.y22{bottom:664.572000pt;}
.y6b{bottom:676.870400pt;}
.y51{bottom:676.880000pt;}
.y32{bottom:680.556000pt;}
.y21{bottom:680.568000pt;}
.y6a{bottom:688.872320pt;}
.y50{bottom:689.200000pt;}
.y20{bottom:696.564000pt;}
.y69{bottom:700.874240pt;}
.y1f{bottom:712.560000pt;}
.y4f{bottom:712.872320pt;}
.y68{bottom:712.876160pt;}
.y4e{bottom:724.874240pt;}
.y67{bottom:724.878080pt;}
.y4d{bottom:736.876160pt;}
.y66{bottom:736.880000pt;}
.y65{bottom:748.866560pt;}
.y4c{bottom:748.878080pt;}
.y64{bottom:760.868480pt;}
.y4b{bottom:760.880000pt;}
.y63{bottom:772.870400pt;}
.y4a{bottom:773.200000pt;}
.y62{bottom:784.872320pt;}
.y49{bottom:796.864640pt;}
.y61{bottom:796.874240pt;}
.y48{bottom:808.866560pt;}
.y60{bottom:808.876160pt;}
.y47{bottom:820.868480pt;}
.y5f{bottom:820.878080pt;}
.y46{bottom:832.870400pt;}
.y5e{bottom:832.880000pt;}
.y45{bottom:844.872320pt;}
.y5d{bottom:845.200000pt;}
.y5{bottom:854.720000pt;}
.y44{bottom:856.874240pt;}
.y5c{bottom:868.863280pt;}
.y43{bottom:868.876160pt;}
.y4{bottom:869.440133pt;}
.y5b{bottom:880.865200pt;}
.y42{bottom:880.878080pt;}
.y5a{bottom:892.867120pt;}
.y41{bottom:892.880000pt;}
.y36{bottom:903.996133pt;}
.y1e{bottom:904.000000pt;}
.y31{bottom:904.012133pt;}
.y59{bottom:904.869040pt;}
.y40{bottom:905.200000pt;}
.y1d{bottom:910.240133pt;}
.y1a{bottom:947.360000pt;}
.y3{bottom:975.593600pt;}
.y1c{bottom:987.200000pt;}
.y2{bottom:991.596000pt;}
.y1b{bottom:1000.080133pt;}
.y19{bottom:1001.040000pt;}
.ha{height:5.070126pt;}
.he{height:19.205021pt;}
.h4{height:20.434142pt;}
.h9{height:23.046025pt;}
.h2{height:25.504268pt;}
.h8{height:28.116151pt;}
.h5{height:30.728033pt;}
.h3{height:35.798159pt;}
.h7{height:40.868285pt;}
.hc{height:63.914310pt;}
.h6{height:76.820084pt;}
.hb{height:730.666667pt;}
.hd{height:958.666667pt;}
.h1{height:962.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:695.333333pt;}
.w2{width:724.000000pt;}
.w0{width:816.000000pt;}
.x3{left:46.080000pt;}
.x6{left:66.696000pt;}
.x0{left:88.000000pt;}
.x4{left:105.760000pt;}
.xa{left:168.960000pt;}
.x7{left:291.924000pt;}
.x9{left:299.442480pt;}
.xb{left:399.120000pt;}
.x8{left:537.680000pt;}
.x5{left:547.040000pt;}
.x1{left:605.440000pt;}
.x2{left:614.961760pt;}
}
